.table_type01 {
  table-layout: fixed;
}

.table_type01 tbody tr th {
  text-align: left !important;
  font-feature-settings: "palt";
  text-align: justify;
  background: #fff !important;
}

.table_type01 tbody tr th small {
  display: block;
  font-size: 1.2rem;
  line-height: 1.5;
}

.table_type01 tbody tr td {
  background: #fff !important;
  vertical-align: middle;
  font-feature-settings: "palt";
  text-align: justify;
}

.table_type01 tbody tr td:last-child {
  text-align: right;
  vertical-align: middle;
  font-weight: bold;
}

.table_type01 tbody tr.subttl th {
  background: #f5f1ec !important;
  height: 30px;
  padding: 0 10px;
  font-weight: bold;
  font-size: 1.5rem;
  text-align: center;
  vertical-align: middle;
}

.table_type01 tfoot td {
  text-align: right;
  font-size: 1.4rem;
  padding-top: 10px;
}

.opt01 {
  table-layout: auto;
}

.opt01 tbody tr th {
  width: 140px !important;
  box-sizing: border-box;
}

@media screen and (max-width: 740px) {
  .table_type01 {
    table-layout: auto;
  }
  .table_type01 tbody tr th {
    text-align: left !important;
    font-feature-settings: "palt";
    text-align: justify;
    background: #fff !important;
  }
  .table_type01 tbody tr th small {
    display: block;
    font-size: 1rem;
    line-height: 1.5;
  }
  .table_type01 tbody tr td {
    background: #fff !important;
    vertical-align: middle;
    font-feature-settings: "palt";
    text-align: justify;
  }
  .table_type01 tbody tr td:last-child {
    text-align: right;
    vertical-align: middle;
    font-weight: bold;
    white-space: nowrap;
  }
  .table_type01 tbody tr.subttl th {
    height: 30px;
    font-size: 1.1rem;
  }
  .table_type01 tfoot td {
    font-size: 1rem;
    padding-top: 5px;
  }
  .opt01 tbody tr th,
  .opt02 tbody tr th {
    width: 80px !important;
  }
}
